Plesk が対応する APS 規格のバージョン

Created:

2016-11-16 12:43:02 UTC

Modified:

2017-04-24 12:14:14 UTC

0

Was this article helpful?


Have more questions?

リクエストを送信

Plesk が対応する APS 規格のバージョン

症状

現在 Plesk が対応している APS 規格のバージョンを教えてください。

解決策

Plesk 9.x は、APS 規格バージョン 1.0 に準拠してパッケージされたアプリケーションのみサポートします。

APS 規格 1.2 は Plesk 10.3 以降でサポートされています(Plesk 12 を含む)。 \ \ ライセンスに関して http://www.apsstandard.org/r/doc/aspect-licensing-1.2/index.html \ \ URL マッピング http://www.apsstandard.org/r/doc/package-format-specification-1.2/index.html#s.metadata.provision.mapping

Plesk 12 は APS 2.0 をサポートしません。

以下のリソースは、APS 1.2 の機能と Plesk 12 の互換性について説明しています。

APS Version 1.2 Format Specification 、第 8 章

Integrating Applications with Plesk via APS 1.x 、第 8 章

他にご質問がございましたら、リクエストを送信してください
ログインしてコメントを残してください。